Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

Could not resolve all files for configuration ':runtimeClasspath_resolver'. forge 1.17.1


Volnetiks
 Share

Recommended Posts

Hello everyone, I'm trying to setup forge 1.17.1 for modding, but whenever my gradle build starts, i get this error

Could not resolve all files for configuration ':runtimeClasspath_resolver'.
> Could not find net.minecraftforge:forge:1.17.1-37.0.2_mapped_official_1.17.1.
  Searched in the following locations:
    - file:/C:/Users/volne/.gradle/caches/forge_gradle/bundeled_repo/net/minecraftforge/forge/1.17.1-37.0.2_mapped_official_1.17.1/forge-1.17.1-37.0.2_mapped_official_1.17.1.pom
    - file:/C:/Users/volne/.gradle/caches/forge_gradle/bundeled_repo/net/minecraftforge/forge/1.17.1-37.0.2_mapped_official_1.17.1/forge-1.17.1-37.0.2_mapped_official_1.17.1.jar
  Required by:
      project :

Possible solution:
 - Declare repository providing the artifact, see the documentation at https://docs.gradle.org/current/userguide/declaring_repositories.html

I'm using intelliJ, and invalidate caches didn't do anything.

this is my build.gradle if it can helps (https://pastebin.com/eBkiCra1)

 

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share



×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.